# Mail Attach Existing Attachment

This module was written to add the possibility to add attachments located on the object by sending it by email with the mail compose message wizard

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Adding some attachments on an object by creating a new Log note

- Then, by sending the object via email, you can select the attachment added earlier

# Known issues / Roadmap

- The module only allows the addition of attachments linked to the object.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV
- Tecnativa

## Contributors

- Adrien Peiffer <adrien.peiffer@acsone.eu>
- Tecnativa:
  - Sergio Teruel
  - Ernesto Tejeda

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.